Skip to main content
GET
/
developer-apps
/
by-key
/
{app_key}
Get Developer App By Key Endpoint
curl --request GET \
  --url https://karibu.briq.tz/developer-apps/by-key/{app_key} \
  --header 'Authorization: Bearer <token>'
{
  "app_id": "<string>",
  "app_name": "<string>",
  "app_key": "<string>",
  "user_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "app_description": "<string>",
  "workspace_id": "<string>"
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

app_key
string
required

Response

Successful Response

app_id
string
required
app_name
string
required
app_key
string
required
user_id
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
app_description
string | null
workspace_id
string | null